# Flask Auth Website

This is a small auth website test run on my local server and test of git repositories on both local machine and GitLab.
This code is far from being ideal but at *least it works*.
